*{
    box-sizing: border-box;
}
body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: rgb(185, 184, 184);
    background-image: url(img/html.jpeg);
    background-size: 130%;
    background-repeat: no-repeat;
}
h1{
    text-align: center;
    padding-top: 20px;
    font-family: 'Times New Roman', Times, serif;
}

header{
    background-color: rgb(88, 88, 88);
    color: white;
    text-align: center;
}
a{
    text-decoration: none;
    color: white;
    padding: 7px;
}
a:hover{
    text-decoration: none;
    color: rgb(202, 166, 166);
}
.container{
    margin: 0 auto;
    max-width: 1000px;
    height: 1650px;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 20px;
}
.sadrzaj{
    margin: auto;
    background-color: rgb(223, 223, 223);
    max-width: 800px;
    height: 500px;
    text-align: center;
    padding: 15px;
}
footer{
    background-color: rgb(88, 88, 88);
    color: white;
    height: 100px;
    margin-top: 20px;
    text-align: center;
    padding-top: 10px;
    display: flex;
    justify-content: space-evenly;
}
nav{
    display: flex;
    flex-wrap: wrap;
}
nav a {
    flex-basis: 150px;
    background-color: rgb(88, 88, 88);
    flex-grow: 1;
}
#pocetna{
    color: gray;
}